/* Reset
----------------------------------------------------------------------------------------*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,label,select,option,blockquote,fieldset,input { margin: 0; padding: 0; }

ul {
	list-style:none;
}
ol {
margin-left:20px;
}

ul,ol
{
margin-top:0px;
margin-bottom:18px;
}

img {
	border:none;
}

:focus {
	outline: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
}
q:before,q:after {
	content:'';
}
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}


.floatleft {
	float:left;
	padding:0px;
	margin:0px 10px 10px 0px;
}

.clear {
	clear:both;
}


.clearfix {
    content: ".";
    display: inline;
    height: 0;
    clear: both;
    visibility: hidden;
 }


.floatright {
	float:right;
	padding:0px;
	margin:0px 0px 10px 10px;

}


.divider {
	background:url(../images/divider.gif) repeat-x 0 0;
	border:none;
	display:block;
	height:3px;
	overflow:hidden;
	margin:0px 0px 12px 0px;
}


/* END Reset
----------------------------------------------------------------------------------------*/






/* START GLOBAL STYLES
----------------------------------------------------------------------------------------*/



body {
	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:center;
	color:#775c35;
}


a {
	color:#423727;
	text-decoration:none;
	
}

a:hover, a:active {
	
	text-decoration:underline;
}

p {
	line-height:20px;
	padding:0 0 18px 0;
}

/* Headings */



h4, h3.widget-title {
	font-size:16px;
	color:#1f292f;
	line-height:20px;
	margin:0 0 12px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}

	
h5 {
	font-size:14px;
	color:#1f292f;
	line-height:20px;
	margin:0 0 12px 0;
}


/* Wrappers */


#outer-wrapper {
	width:100%;
	margin:0;
	padding:0;
	background:url(../images/header-wrap-bg.gif) repeat-x 0 0;

}

#wrapper {
	width:100%;
	height:auto !important;
	min-height:600px;
	height:600px;
	padding:0 0 30px 0;
}


.click-here {
	text-align:center;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}


/* button display block */


.btn-left {
	display:inline;
	text-align:center;
	background-color:#01baf2;
	float:left;
	margin:0 8px 0 0;
}

.btn-left a {
	color:#ffffff;
	background-color:#01baf2;
	padding:5px 9px 5px 9px;
	display:block;
	text-align:center;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;

}

.btn {
	display:block;
	text-align:center;
	background-color:#01baf2;
}

.btn a {
	color:#ffffff;
	background-color:#01baf2;
	padding:5px 9px 5px 9px;
	display:block;
	text-align:center;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;

}


/* button display inline */


.btn1 {
	text-align:center;
	padding:5px 9px 5px 9px;
	display:block;
}

.btn1 a {
	color:#ffffff;
	background-color:#01baf2;
	padding:5px 9px 5px 9px;
		-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}


/* button display block - brown */

.btn-b {
	background-color:#775c35;
	display:block;
	text-align:center;
}


.btn-b a {
	color:#ffffff;
	background-color:#775c35;
	padding:5px 9px 5px 9px;
	display:block;
	text-align:center;
		-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}


/* button display inline - brown */


.btn-b1 {
	text-align:left;
	padding:5px 9px 5px 9px;
	display:block;
	margin:0 0 0 -9px;
	
}

.btn-b1 a {
	color:#ffffff;
	background-color:#775c35;
	padding:5px 9px 5px 9px;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;

}



.highlight {
	font-weight:bold;
	color:#423727;
}




/* END GLOBAL STYLES
----------------------------------------------------------------------------------------*/
















/* START HEADER STYLES
----------------------------------------------------------------------------------------*/


#header-wrap {
	width:100%;
	background:url(../images/header-bg.jpg) no-repeat bottom center;
	height:210px;
}

#header {
	width:980px;
	margin:0 auto;
	padding:0;
	text-align:left;
	position:relative;
	height:210px;
}


/* Logo */


#logo {
	float:left;
	margin:8px 31px 0 11px;
	display:inline;
}


/* Top Nav */


.top-nav {
	float:left;
	margin:9px 0 0 0;
}

.top-nav a, .sign-up .login-links a {
	font-size:10px;
	color:#00bbf2;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 26px 0 0;
}


/* Sign Up */


.sign-up {
	background:url(../images/signup-bg.png) no-repeat 0 0;
	width:175px;
	height:159px;
	float:right;
	padding: 0 15px 0 15px; /* 70px top */
	font-size:11px;
}

.sign-up .login-links {
	height: 61px;
	margin-top: 9px;
	text-align: center;
}
.sign-up .login-links a {
	margin: 0;
}

.sign-up label {
	color:#000000;
	display:block;
	margin:0 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
}

.sign-up .text-box {
	width:106px;
	height:23px;
	float:left;
	background:url(../images/buttons/input-bg.gif) no-repeat 0 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#78746a;
	font-size:11px;
	border:none;
	padding:0 6px 0 6px;
	margin:0 0 6px 0;
}

.sign-up .submit-btn
 {
	width:48px;
	height:21px;
	display:block;
	float:right;
	border:none;
	cursor:pointer;
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	background-color:#01baf2;
	margin:0 0 6px 0;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
	
}

.sign-up .divider {
	background:url(../images/buttons/signup-divider.gif) repeat-x 0 0;
	border:none;
	display:block;
	height:2px;
	overflow:hidden;
	margin:0px 0px 5px 0px;
	text-align:center;
}




/* Nav */


#nav {
	width:709px;
	height:30px;
	background:url(../images/nav-bg.png) no-repeat 0 0;
	position:absolute;
	top:180px;
	right:10px;
	z-index:10;
	padding:0 0 0 5px;
}

#nav ul li {
	float:left;
}

#nav ul li a {
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#423727;
	line-height:36px;
	height:30px;
}

#nav ul li a:hover {
	color:#775c35;
	text-decoration:none;
}

#nav ul li a.selected {
	color:#775c35;
	text-decoration:none;
}

#nav ul li#nav-home a {
	width:77px;
	display:block;
	margin:0 5px 0 0;
}

#nav ul li#nav-tackle a {
	width:132px;
	display:block;
	margin:0 3px 0 0;
}

#nav ul li#nav-tips a {
	width:117px;
	display:block;
	margin:0 6px 0 0;
}

#nav ul li#nav-big a {
	width:183px;
	display:block;
	margin:0 6px 0 0;
}

#nav ul li#nav-news a {
	width:66px;
	display:block;
	margin:0 5px 0 0;
}

#nav ul li#nav-contact a {
	width:108px;
	display:block;
}






/* END HEADER STYLES
----------------------------------------------------------------------------------------*/















/* START MAINBODY STYLES
----------------------------------------------------------------------------------------*/



#mainbody {
	width:980px;
	margin:0 auto;
	padding:0 0 25px 0;
	text-align:left;
}



/* Features --------------------------*/


#features {
	width:950px;
	height:295px;
	background:url(../images/features-bg.png) no-repeat 0 0;
	margin:0 -6px 36px -6px;
	padding:16px 25px 0 16px;
	position:relative;
	top:-6px;
}



/* Inner Featuers */


#features-content {
	position:relative;
	top:-6px;
}

#inner-features {
	width:950px;
	height:295px;
	background:url(../images/features-bg.png) no-repeat 0 0;
	margin:0 -6px 0px -6px;
	padding:16px 25px 0 16px;
	z-index:10;
	position:relative;
}


#slideshow {
	width:950px;
	height:280px;

	
}

.panel {
	width:950px;
	height:280px;
/* 	overflow:hidden; */
	background:url(../images/slideshow-bg.gif) repeat-x 0 0;
}


.panel h2 {
	font-size:46px;
	color:#423727;
	line-height:48px;
	margin:0 0 15px 0;
}

.panel h3 {
	font-size:32px;
	color:#423727;
	line-height:38px;
	margin:0 0 10px 0;
}


.panel-left {
	width:400px;
	height:280px;
	float:left;
}

.panel-right {
	width:375px;
	height:280px;
	float:right;
	padding:14px 0 0 0;
	position:relative;
}

.panel-right-large {
	width:535px;
}

.panel-right p {
	/* width:375px; */ /* what was the point of this anyway? */
	padding:0 0 10px 0;
}

.share {
	width:375px;
	background:url(../images/divider.gif) repeat-x 0 0;
	padding:9px 0 0 0;
	overflow: visible;
	margin:0px 0 0 0;
	position:absolute;
	bottom:16px;
	right:0;
}

.panel-right-large .share {
	width:535px;
}

.share .btn-b {
	float:right;
}

.share .btn {
	float:left;
	margin:0;
}



.share span {
	float:right;
	margin:0 0 0 6px;
}

.share span.facebook {
	width: 100px;
}




/* Slider */


#slider {
	width:938px;
	height:210px;
	margin:-6px auto 0px auto;
	z-index:2;
	position:relative;

}


/* Slides */


.slides {
	width:938px;
	background:url(../images/slider-bg.png) no-repeat 0 0;
	height:200px;
	padding:0px 0 0 0;
	position:relative;
	z-index:5;
}

.slides ul {
	width:924px;
	margin:0 -24px 0px 18px;
	overflow:hidden;
	height:150px;
}

.slides ul li.active {
	background:url(../images/buttons/active-arrow.png) no-repeat 50% 0;
}

.slides ul li {
	width:108px;
	height:150px;
	float:left;
	margin:0 24px 0 0;
	display:inline;
}


.slides ul li a {
	background:url(../images/gallery-bg1.png) no-repeat 0 0;
	width:100px;
	height:118px;
	float:left;
	padding:0 4px 0 4px;
	margin:20px 0 0 0;

}




/* Slides 1 */


.post ul
{
	list-style:disc;
	margin-left:15px;
}
.post ul li
{
	
	margin-bottom:2px;
}
.slides1 {
	width:938px;
	background:url(../images/slider-bg2.png) no-repeat 100% 100%;
	height:185px;
	padding:0px 0 0 0;
	position:relative;
	z-index:5;
	margin:0px 0 0 0;
}

.slides1 ul {
	width:924px;
	margin:0 -24px 0px 18px;
	overflow:hidden;
	height:137px;
}

.slides1 ul li {
	width:132px;
	height:137px;
	float:left;
	margin:0 22px 0 0;
	display:inline;
}

.slides1 ul li.active {
	background:url(../images/buttons/active-arrow.png) no-repeat 50% 0;
}

.slides1 ul li p {
	background:url(../images/gallery-bg2.png) no-repeat 0 0;
	width:120px;
	height:123px;
	display:block;
	float:left;
	padding:2px 6px 0 6px;
	margin:10px 0 0 0;

}

.slides1 ul li .img {
	display:block;
	margin:0 0 2px 0;
}

.slides1 ul li .img-info {
	width:120px;
	height:30px;
	background-color:#775c35;
	text-align:center;
	display:block;
}

.slides1 ul li a {
	color:#ffffff;
	line-height:28px;
}


/* Slides 2 */


.slides2 {
	width:938px;
	background:url(../images/slider-bg2.png) no-repeat 100% 100%;
	height:185px;
	padding:0px 0 0 0;
	position:relative;
	z-index:5;
	margin:0px 0 0 0;
}

.slides2 ul {
	width:924px;
	margin:0 -24px 0px 13px;
	overflow:hidden;
	height:137px;
}

.slides2 ul li {
	width:132px;
	height:137px;
	float:left;
	margin:0 22px 0 0;
	display:inline;
}

.slides2 ul li.active {
	background:url(../images/buttons/active-arrow.png) no-repeat 50% 0;
	
}

.slides2 ul li a {
	background:url(../images/gallery-bg3.png) no-repeat 0 0;
	width:120px;
	height:100px;
	display:block;
	float:left;
	padding:2px 6px 0 6px;
	margin:23px 0 0 0;

}


.slides2 ul li a {
	color:#ffffff;
	line-height:28px;
}







/* Slider Bottom Bar */


#slider .slides-bar {
	padding:12px 24px 0 24px;
}

#slider .slides-bar select {
	float:left;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

#slider .slides-bar .btn-b {
	float:right;
	margin:-3px 0 0 0;
}

#slider .facebook-btn {
	float:right;
	margin:-3px -6px 0 8px;
	display:inline;
}

#slider .youtube-btn {
	float:right;
	margin:-4px -6px 0 8px;
	display:inline;
}


#slider .next-btn a {
	background:url(../images/buttons/right-btn.png) no-repeat 0 0;
	width:24px;
	height:0;
	padding-top:61px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	right:-20px;
	top:40px;
	z-index:1;
}

#slider .next-btn a.disabled {
	background:url(../images/buttons/right-btn-active.png) no-repeat 0 0;
	width:24px;
	height:0;
	padding-top:61px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	right:-20px;
	top:40px;
	z-index:1;
}

#slider .prev-btn a {
	background:url(../images/buttons/left-btn.png) no-repeat 0 0;
	width:24px;
	height:0;
	padding-top:61px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	left:-20px;
	top:40px;
	z-index:1;
}

#slider .prev-btn a.active,#slider .prev-btn a.disabled {
	background:url(../images/buttons/left-btn-active.png) no-repeat 0 0;
	width:24px;
	height:0;
	padding-top:61px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	left:-20px;
	top:40px;
	z-index:1;
}



/* Main Content ----------------------------------*/



#main-content {
	width:990px;
	margin:0 -5px 40px -5px;
	padding:10px 0 0 0;
}

#main-content .box-container {
	width:990px;
	background:url(../images/w-tcurve.png) no-repeat 0 0;
	padding:15px 0 0 0;
}

#main-content .box-content {
	width:960px;
	background:url(../images/w-mcruve.png) repeat-y 0 0;
/* 	overflow:hidden; */
	padding:0px 15px 0 15px;
}

.list-content ul {
	padding:0 0 20px 0;
}

.list-content ul li {
	background:url(../images/bullet.gif) no-repeat 0 9px;
	padding:0 0 0 8px;
	line-height:21px;
}



/* Message Info */


#message-info {
	text-align:center;
	display:block;
	padding:23px 0 0 0;
}

#main-content h2 {
	font-size:50px;
	color:#423727;
	line-height:57px;
	margin:0 0 15px 0;
}

#main-content h3 {
	color:#423727;
	font-size:16px;
}


/* Find a Store */



#find-store .map {
	width:584px;
	height:470px;
	float:left;
	margin:0 21px 0 0;
}

#find-store form {
	float:left;
	width:347px;
	padding:10px 0 0 0;
	font-family:Tahoma, Arial, sans-serif;
}

#find-store form label {
	float:left;
	margin:5px 14px 0 0;
	display:inline;
}

#find-store form input.text-box {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0;
	border:1px solid #ffffff;
	width:155px;
	height:21px;
	float:left;
	padding:0 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 15px 0;
}

#find-store form input.submit-btn {
	width:48px;
	height:23px;
	float:right;
	background-color:#01baf2;
	border:none;
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	cursor:pointer;
	font-size:11px;
	margin:0 0 15px 0;
		-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}

#find-store form select {
	font-size:11px;
	color:#78746a;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 15px 0;
}





/* Product Gallery */


#product-gallery {
	width:940px;
	padding:10px 10px 10px 10px;
}


#sub-nav {
	width:940px;
	overflow:hidden;
}

#sub-nav ul li {
	float:left;
	margin:0 4px 0 0;
	display:inline;
}

#sub-nav ul li a {
	background-color:#775c35;
	color:#ffffff;
	height:25px;
	line-height:25px;
	display:block;
	padding:0 9px 0 9px;
	float:left;
}

#sub-nav ul li a:hover {
	text-decoration:none;
	background-color:#d5c9ae;
	color:#423727;
}

#sub-nav ul li a.selected {
	text-decoration:none;
	background-color:#d5c9ae;
	color:#423727;
}


/* select area */


.select-area {
	width:940px;
	height:34px;
	margin:0 -20px 0 -20px;
	padding:12px 20px 0 20px;
	background:url(../images/select-grad-bg.gif) repeat-x 0 0;
	position:relative;
}

.select-area form {
	float:left;
}

.select-area input.check-box {
	width:12px;
	height:12px;
	margin:0 5px 0 0;
}

.select-area label {
	font-size:11px;
	color:#423727;
	margin:0 12px 0 0;
}

.select-area .facebook-btn {
	float:right;
	margin:0 0 0 8px;
}

.select-area .btn-b {
	float:right;
	margin:0 0 0 8px;
}


/* gallery content */


.gallery-content {
	width:900px;
	overflow:hidden;
	margin:0 0 35px 0;
	padding:0 0 0 40px;
}

.gallery-content ul li {
	background:url(../images/gallery-bg1.png) no-repeat 0 0;
	width:100px;
	padding:0 4px 0 4px;
	float:left;
	text-align:center;
	color:#423727;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height:auto !important;
	min-height:175px;
	height:175px;
	margin:0 40px 0 0;
	display:inline;
}

.gallery-content ul li img {
	display:block;
	margin:0 0 15px 0;
}

.gallery-content ul li span {
	line-height:16px;
	margin:0 -7px 0 -7px;
	text-align:center;
	display:block;
}

.gallery-content ul li a {
	text-decoration:underline;
}

.gallery-content ul li a:hover {
	text-decoration:none;
}

.gallery-content ul li .gallery-img {

}




/* TBSC */


.big-frame {
	background:url(../images/frame-big.jpg) no-repeat 0 0;
	width:390px;
	height:280px;
	padding:30px 0 0 32px;
}


.form .big-frame {
	width:530px;
	margin:0 -10px 20px -10px;
}








/*----------------------------------*/


/* Left Content */

#left-content {
	width:580px;
	float:left;
	margin:0 0px 0 0px;
}

#left-content .box-container {
	width:580px;
	background:url(../images/left-tcurve.png) no-repeat 0 0;
	padding:10px 0 0 0;
}

#left-content .box-content {
	width:530px;
	background:url(../images/left-mcruve.png) repeat-y 0 0;
	padding:5px 25px 0 25px;

}




/* Contact Us */


.form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.form form {
	padding:10px 0 0 0;
}

.form form label{
	float:left;
	width:230px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	height:19px;
	padding:4px 0 0 0;
	margin:0 0 9px 0;
}

.form form input.text-box {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0;
	border:1px solid #ffffff;
	width:288px;
	height:21px;
	float:right;
	padding:0 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 9px 0;
}

.form form textarea {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0 #ffffff;
	width:288px;
	height:121px;
	border:1px solid #ffffff;
	overflow:auto;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
	margin:0 0 24px 0;
}

.form form textarea.textarea-box {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0 #ffffff;
	width:288px;
	height:65px;
	border:1px solid #ffffff;
	overflow:auto;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
	margin:0 0 24px 0;
}



.form form label.label1 {
	float:left;
	width:440px;
	margin:0 0 0 0;
} 

.form form input.check-box {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	width:14px;
	height:14px;
}

.form form input.clear-btn {
	float:right;
	background-color:#806640;
	border:none;
	color:#ffffff;
	padding:5px 5px 5px 5px;
	cursor:pointer;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0 5px 0 0;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}

.form form input.submit-btn {
	float:right;
	background-color:#01baf2;
	border:none;
	color:#ffffff;
	padding:5px 5px 5px 5px;
	cursor:pointer;
		-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
	font-family:Georgia, "Times New Roman", Times, serif;
}


.form .upload-btn {
	width:300px;
	float:right;
}

.form .upload-btn .file-box {
	background-color:#ffffff;
	float:left;
	margin:0 5px 0 0;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
}

.form .upload-btn .btn {
	float:left;
}


/* Latest News */


.news-content {
	width:530px;
	padding:0 0 0px 0;
}

#main-content .news-content h2 {
	font-size:45px;
	line-height:49px;
	margin:0 0 10px 0;
}

.main-banner {
	width:530px;
	margin:0 -10px 20px -10px;
	display:block;
	position:relative;
	
}

.author {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#423727;
	display:block;
	line-height:14px;
}

.read-more a {
	float:left;
	background-color:#01baf2;
	padding:5px 9px 5px 9px;
	color:#ffffff;
	margin:0 8px 0 0;
	display:inline;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}

.share-btn a {
	float:left;
	background-color:#775c35;
	padding:5px 9px 5px 9px;
	color:#ffffff;
	margin:0 8px 0 0;
	display:inline;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}


.news-btn {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	line-height:18px;
}

.news-btn a {
	color:#423727;
	text-decoration:underline;
}

.news-btn a:hover {
	text-decoration:none;
}


/* news paging */


.paging {
	width:530px;
	overflow:hidden;
	margin:0 0 15px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.paging .prev {
	float:left;
}

.paging p {
	width:220px;
	padding:0;
	text-align:center;
	float:left;
	margin:0 0 0 80px;
	display:inline;
	line-height:14px;
}

.paging .next {
	float:right;
}




/* comments */


.comments {
	
}

.comments-content, li.comment {
	padding:12px 16px 10px 16px;
	margin:0 0 10px 0;
}

.bg-gray, .even {
	background-color:#e6dcc4;
}

.comments-content span {
	display:block;
	margin:0 0 8px 0;
}

.comments-content p {
	line-height:19px;
	font-size:11px;
	padding:0 0 10px 0;
}

.comments-content .posted {
	font-size:10px;
	font-family:Tahoma, Arial, sans-serif;
}



/* post comments */


.post-comment {
	padding:0 0 10px 0;
}

.post-comment label {
	width:226px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:4px 0 0 0;
	height:17px;
}

.post-comment input.text-box {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0;
	border:1px solid #ffffff;
	width:290px;
	height:21px;
	float:right;
	padding:0 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 8px 0;
}

.post-comment textarea {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0 #ffffff;
	width:290px;
	height:90px;
	border:1px solid #ffffff;
	overflow:auto;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
	margin:0 0 24px 0;
}

.post-comment input.clear-btn {
	float:right;
	background-color:#806640;
	border:none;
	color:#ffffff;
	padding:5px 5px 5px 5px;
	cursor:pointer;
	margin:0 5px 0 0;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.post-comment input.submit-btn {
	float:right;
	background-color:#01baf2;
	border:none;
	color:#ffffff;
	padding:5px 5px 5px 5px;
	cursor:pointer;
		-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
	font-family:Georgia, "Times New Roman", Times, serif;
}



/* Product Review */


.review-content {
	width:530px;
	padding:0 0 0px 0;
}

#main-content .review-content h2 {
	font-size:45px;
	line-height:49px;
	margin:0 0 10px 0;
}

.review-content .btn {
	float:left;
	margin:0 8px 0 0;
	display:inline;
}


/* related products */


.related-products {
	width:490px;
	overflow:hidden;
	padding:10px 0 18px 40px;
}

.related-products ul li {
	background:url(../images/gallery-bg1.png) no-repeat 0 0;
	width:100px;
	padding:0 4px 0 4px;
	float:left;
	text-align:center;
	color:#423727;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height:auto !important;
	min-height:118px;
	height:118px;
	margin:0 50px 0 0;
	display:inline;
}

.related-products ul li img {
	display:block;
	margin:0 0 10px 0;
}

.related-products ul li span {
	line-height:16px;
	margin:0 -12px 0 -12px;
	text-align:center;
	display:block;
}

.related-products ul li a {
	text-decoration:underline;
}

.related-products ul li a:hover {
	text-decoration:none;
}


/* TBSC */


.fb-choice {
	width:530px;
	overflow:hidden;
}

.fb-choice .choice-box {
	width:194px;
	height:99px;
	float:left;
	background-color:#c4baa1;
	display:block;
	color:#ffffff;
	text-align:center;
	padding:15px 14px 0 14px;
}

.fb-choice em {
	float:left;
	font-size:45px;
	color:#423727;
	margin:30px 15px 0 15px;
	display:inline;
	font-style:normal;
}



/* TBSC GALLERY */


.tbsc-gallery {
	width:530px;
	overflow:hidden;
	padding:0 0 20px 0px;
	margin:0;
}

.tbsc-gallery ul li {
	float:left;
	width:128px;
	margin:0 2px 10px 0;
height:170px;

}

.tbsc-gallery  ul li p {
	background:url(../images/gallery-bg2.png) no-repeat 0 0;
	width:120px;
	height:122px;
	display:block;
	padding:2px 6px 0 6px;
	margin:8px 0 10px 0;
	text-align:center;

}

.tbsc-gallery  ul li .img {
	display:block;
	margin:0 0 2px 0;
}

.tbsc-gallery  ul li .img-info {
	width:120px;
	height:30px;
	background-color:#775c35;
	text-align:center;
	display:block;
}

.tbsc-gallery  ul li a {
	color:#ffffff;
	line-height:28px;
}

.tbsc-gallery ul li em {
	display:block;
	line-height:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;
	text-align:center;
}

.tbsc-gallery ul li em a {
	color:#423727;
}




/*-----------------------------------*/





/* Right Content */


#right-content {
	width:405px;
	float:right;
	margin:0;
	overflow:hidden;
}


#right-content .box-container {
	width:405px;
	background:url(../images/right-tcurve.png) no-repeat 0 0;
	padding:15px 0 0 0;
}

#right-content .box-content {
	width:355px;
	background:url(../images/right-mcurve.png) repeat-y 0 0;
	padding:10px 25px 0 25px;
}


/* Contact Details */


.contact-details {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.contact-details p {
	line-height:14px;
}



/* Latest News */


.search-bar {
	width:355px;
	overflow:hidden;
}

.search-bar label {
	float:left;
	margin:3px 14px 0 0;
	display:inline;
	font-size:16px;
	color:#423727;
}

.search-bar input.text-box {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0;
	border:1px solid #ffffff;
	width:155px;
	height:21px;
	float:left;
	padding:0 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 10px 0;
}

.search-bar input.submit-btn {
	width:58px;
	height:23px;
	float:right;
	background-color:#01baf2;
	border:none;
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	cursor:pointer;
	font-size:11px;
	margin:0 0 10px 0;
		-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}


/* News Archives */


.news-archive {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#423727;
	padding:0 0 20px 0;
}

.news-archive ul li {
	line-height:21px;
}

.news-archive ul li ul {
	padding:0 0 0 10px;
}


/* Tackle Reviews */


.tackle-reviews {
	width:345px;
	overflow:hidden;
	padding:0 0 10px 10px;
}

.tackle-reviews select {
	width:178px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	display:block;
	margin:0 auto 10px auto;
	text-align:left;
}



/* Tips and Tricks */

.tips-tricks {
	width:355px;
	padding:0 0 20px 0;
	overflow:hidden;
}

.tips-tricks .video {
	display:block;
	margin:0 0 12px 0;
}

#right-content .btn, #right-content .btn-b {
	float:left;
	margin:0 8px 0 0;
	display:inline;
}

 


/* TBSC */


.entry {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0 0 0px 0;
}

#main-content ul li,#main-content ol li {
	line-height:21px;
}
#main-content #albums {
	max-height: 250px;
	overflow: auto;
}
#main-content #albums li {
	float: left;
}
#main-content #albumdetails img {
	max-height: 130px;
	max-width: 130px;
}






/* Sub Content ----------------------------------*/


#sub-content {
	width:992px;
	margin:0 -6px 0 -5px;

}

.sub-col {
	width:322px;
	float:left;
	margin:0 12px 0 0;
	display:inline;
}


.sub-col h3 {
	background:url(../images/sub-head-bg.png) no-repeat 0 0;
	width:322px;
	height:48px;
	display:block;
	text-align:center;
	color:#ffffff;
	line-height:42px;
	font-size:16px;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}

.sub-col .content {
	background:url(../images/sub-content-bg.png) no-repeat 0 0;
	width:292px;
	height:224px;
	padding:15px 15px 0 15px;
}

.sub-col .content .video {
	display:block;
	margin:0 0 0px 0; /*was 12px*/
}

.sub-col .content  p {
	padding:0 0 10px 0;
}

.sub-col .left-content {
	width:100px;
	float:left;
}

.sub-col .right-content {
	float:right;
	width:177px;
}

.sub-last {
	width:322px;
	float:right;
}

.sub-last .frame {
	background:url(../images/frame.png) no-repeat 0 0;
	width:285px;
	height:199px;
	padding:28px 0 0 29px;
	margin:0 0 7px 0;
}

.sub-last .sub-head {
	background:url(../images/sub-head-bg.png) no-repeat 0 0;
	width:322px;
	height:86px;
	display:block;
	text-align:center;
	color:#423727;
	font-size:11px;
	padding:2px 0 0 0;
	
}

.sub-last .sub-head h4 {
	color:#ffffff;
	font-weight:bold;
	margin: 0;
}

.sub-last .sub-head p {
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif;
}



/* Modal Box */


#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}

.window {
  position:fixed;
  left:0;
  top:0;
  width:572px;
  display:none;
  z-index:9999;
  padding:20px;
}

#box .box-container, #box1 .box-container, #box3 .box-container {
	width:572px;
	background:url(../images/box-tcurve.png) no-repeat 0 0;
	padding:17px 0 0 0;
}

#box .box-content, #box1 .box-content, #box3 .box-content {
	width:550px;
	background-color:#fbefd8;
	height:auto !important;
	min-height:398px;
	height:398px;
	padding:0 11px 0 11px;
	text-align:center;
}

#box .box-content h5, #box1 .box-content h5, #box3 .box-content h5 {
	line-height:22px;
	font-weight:bold;
}

#box .box-content p, #box1 .box-content p, #box3 .box-content p {
	line-height:22px;
}

.banner {
	display:block;
	margin:0 0 10px 0;
}

.close-btn {
	text-align:right;
	display:block;
	margin:-10px 0 10px 0;
	position:relative;
}





/* VOTE */


.vote-wrapper {
	padding:100px 0 0 0;
}

.vote-wrapper a {
	font-size:130px;
	color:#ffffff;
	display:block;
}

.vote-content-parent {
	background:url(../images/box-tcurve.png) no-repeat 0 0;
	padding:17px 0 0 0;
}
.vote-content {
	background:url(../images/vote-bg.png) no-repeat 0 0;
/* 	height:306px; */
	display:block;
	padding:20px 20px 0 20px;
	width:532px;
	background-color:#fbefd8;
/* 	height:auto !important; */
	min-height:410px;
	height:410px;
}

.vote-content h2 {
	font-size:50px;
	color:#423727;
	line-height:54px;
	margin:0 0 10px 0;
	
}

.vote-content form label {
	width:120px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	margin:4px 0 0 0;
	height:17px;
}

.vote-content form input.text-box {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0;
	border:1px solid #ffffff;
	width:243px;
	height:21px;
	float:right;
	padding:0 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 9px 0;
}

.vote-content form input.security-box {
	background-color:#dfd4ba;
	width:245px;
	height:21px;
	border:none;
	float:right;
	padding:0 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 9px 0;
	text-align:center;
}

.vote-content form input.cancel-btn {
	float:right;
	background-color:#806640;
	border:none;
	color:#ffffff;
	padding:2px 5px 2px 5px;
	cursor:pointer;
	margin:0 0 0 5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}

.vote-content form input.submit-btn {
	float:right;
	background-color:#01baf2;
	border:none;
	color:#ffffff;
	padding:5px 5px 5px 5px;
	cursor:pointer;
	font-family:Georgia, "Times New Roman", Times, serif;
		-moz-text-shadow: 0px 0px 5px #172a42;
	-webkit-text-shadow: 0px 0px 5px #172a42;
	text-shadow: 0px 0px 5px #172a42;
}





/* END MAINBODY STYLES
----------------------------------------------------------------------------------------*/














/* START FOOTER STYLES
----------------------------------------------------------------------------------------*/


#footer {
	width:944px;
	height:45px;
	overflow:hidden;
	margin:0 auto 0px auto;
	text-align:left;
	background:url(../images/footer-bg.png) no-repeat 0 0;
	color:#f7eed8;
	padding:0 25px 0 20px;
}


/* Footer Nav */


.footer-nav {
	float:left;
}

.footer-nav ul li {
	float:left;
	color:#775c35;
	padding:10px 3px 0 0;
}

.footer-nav ul li a {
	color:#f7eed8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0 3px 0 0px;
}


/* Media */


.media {
	float:right;
	color:#775c35;
	padding:6px 0 0 0;
}

.media .facebook {
	border-right:1px solid #775c35;
	padding:0 0px 0 0;
	height:24px;
	display:block;
	margin:2px 7px 0 0;
}

.media span {
	float:left;
}

.media .facebook a {
	background:url(../images/icons/facebook.png) no-repeat 100% 100%;
	line-height:23px;
	height:24px;
	color:#f7eed8;
	padding:0px 37px 0 0;
	float:left;
	margin:0 7px 0 0;
	display:inline;

}

.media .subscribe a {
	background:url(../images/icons/youtube.png) no-repeat 100% 100%;
	line-height:26px;
	height:27px;
	display:inline;
	color:#f7eed8;
	padding:0px 34px 0 0;
	float:left;
}

/* END FOOTER STYLES
----------------------------------------------------------------------------------------*/

/* Worpress Styles */

.review-content ul
{
	list-style:disc;
}

.review-content ol
{
	list-style:decimal;
}

.review-content li
{
	margin-left:20px;
}


h3.widget-title, .widget-container {
	background-image:url(../images/divider.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 13px;
	margin-top: 9px;
	margin-bottom: 5px;
}

.posted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: -10px;
}

#comments .url, #comments cite  {
	font-style: normal;
	padding-bottom: 10px;
}

#comments cite {
	color:#000;
}


/* jquery archives */
li.jquery-archive-list-widget ul li span a {
	font-family: Arial, Helvetica, sans-serif;
}


.und p a
{
	text-decoration:underline;
}


li.widget_youtube_channel_widget {
	background: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}


.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

.inline-block {
	display: inline-block;
}

#registration-choices .inline-block {
	vertical-align: top;
	width: 175px;
}

.coda-slider .fb_edge_widget_with_comment span.fb_edge_comment_widget {
	display: none !important;
}



































































































































































